| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.Toolbar

Methods
append_item()
append_space()
append_widget()
create()
get_button_relief()
insert_item()
insert_space()
insert_widget()
prepend_item()
prepend_space()
prepend_widget()
set_button_relief()
set_orientation()
set_space_size()
set_space_style()
set_style()
set_tooltips()

GTK.Toolbar()->prepend_item() | GTK.Toolbar()->prepend_widget()

# Method GTK.Toolbar()->prepend_space()

Method prepend_space

  `GTK.Toolbar prepend_space()`

Description

  Adds a small space.